Support » Plugin: Gutenberg » STOP THIS MADNESS

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Author Tammie Lister

    (@karmatosed)

    @leeshields thanks for taking time to leave a review. Could I dive a bit more into what you have experienced as a breaking issue with Gutenberg? It’s important to get bugs logged and would love to dig a bit more into what is broken for you.

    It’s very simple, switching to Gut by default will break multiple sites using ACF etc. It will also cause chaos in layouts that have been carefully designed to allow users to put content in as simply as possible leaving styling in the hands of designers and developers.

    Adding page builders to sites already shows many users wind up making a tram smash of site designs (because they aren’t designers)! I manage dozens and dozens of wordpress sites and having to resolve the issues will be time consuming, confusing and expensive.

    The fact is it’s just not necessary to push it right now, add it to core, but don’t enable it by default till at least 6, give us time to ease it into workflow!

    It’s the same statement I see again and again! The madness is setting it as the default editor, forcing us to install extra plugins just to maintain compatibility.

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this review.